.faq {
    margin: 30px 0;
    .panel {
        border-radius: 0;
        border-width: 0;
        margin: 15px 0;
    }
    .panel-heading {
        background-color: #ccc;
        border-radius: 0;
        padding: 0;
        .panel-title {
            font-size: 22px;
        }
        a {
            display: block;
            padding: 20px 65px 20px 15px;
            position: relative;
            &:focus,
            &:hover {
                color: initial;
                text-decoration: none;
            }
        }
        span {
            background-color: #00A651;
            border-radius: 50%;
            bottom: 0;
            color: #fff;
            font-size: 16px;
            height: 35px;
            line-height: 37px;
            margin: auto 0;
            position: absolute;
            right: 15px;
            text-align: center;
            top: 0;
            width: 35px;
        }
    }
    .panel-body {
        h4 {
            background-color: #00A651;
            border-radius: 0;
            color: #fff;
            margin-top: 15px;
            padding: 10px 15px;
        }
        ul {
            list-style-image: none;
            list-style-position: inside;
            list-style-type: disc;
            margin-bottom: 15px;
            padding-left: 30px;
        }
    }
}